@charset 'utf-8';

.nav {
    flex: 1;
    display: flex;
    /* justify-content: space-between; */
}

.nav .nav-item {
    padding: 0 0.5rem;
    width: 17%;
}
.nav-link:hover{
    color: #fff !important;
}
.active{
    color: #fff !important;
}

.nav .nav-item a {
    color: rgba(255, 255, 255, 0.56);
    font-size: 0.84rem;
    font-weight: 700;
}
.header .bottom .btn{
    flex:0 0 0.10rem;
}
.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642755333584441.png?Expires=3219555333&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=k5pz%2BhmPUFurkE2P6%2BvlU0Wx24I%3D') no-repeat;
    background-size: 100% 100%;
    height: 37.5rem;
    width: 100%;
    margin-top: 7.5rem !important;
}
.banner .container{
    display: flex;
    align-items: center;
    color: #fff;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}
.banner .container .title{
    font-size: 4.375rem;
    font-weight: 400 !important;
}
.banner .container .str{
    font-size: 1.875rem;
    margin-top: 1.875rem;
}
.one{
    width: 100%;

}
.one .btn{
    justify-content: flex-end;
    margin-top: 3rem;
}
.one .content{
    display: flex;
    justify-content: space-between;
    box-shadow: none;
    padding: 0;
}
.one .right{
    width: 47%;
    background: rgba(38, 169, 255, 0.59);
    position: relative;
    min-height: 15.875rem;

}
.one .right img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 1.625rem;
    right: 1.625rem;
}
.one .left{
    width: 48%;
}
.one .one-title{
    margin-bottom: 1.25rem;
}
.one .one-title .right-h3,h3{
    font-size: 1.25rem;
    color: rgba(112, 112, 112, .2);
    font-weight: 400;
    margin-top: 0.625rem;
    line-height: 30px;
}
.one .one-title .right-title,h2{
    font-size: 2rem;
    font-weight: bold;
    color: #333;

}
.one .left .art{
    font-size: 1rem;
    color: #707070;
    line-height: 1.8rem;

}

.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-top .item-2 {
    flex: 0 1 21.17%;
}
.two .content-top .item-3 {
    flex: 0 1 20.58%;
}
.two .content-top .item-4 {
    flex: 0 1 28.75%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-top .jiantou {
    flex: 0 1 2%;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .yjt img {
    height: auto;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
    position: relative;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-center .item-2 {
    flex: 0 1 21.2%;
}
.two .content-center .item-3 {
    flex: 0 1 20.6%;
}
.two .content-center .item-4 {
    flex: 0 1 28.75%;
}
.image{
    margin-top: 1rem;
}
.three .content {
    padding-bottom: 0;
}
.three .content .center{
    height: 36.125rem;
    position: relative;
}
.three .left{
   width: 43%;
   height: 100%;
   padding: 0 3.375rem;
   background: linear-gradient(360deg, #18191A 0%, rgba(24, 25, 26, 0.94) 36%, rgba(20, 21, 22, 0.34) 100%);
   position: absolute;
   left: 0;
   top: 0;
   z-index: 1;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}
.three .left .str{
    color: #fff;
    line-height: 1.875rem;
}
.four .title{
    display: flex;
    justify-content: flex-end;
}
.four .content{
    position: relative;
}
.four .content .left{
    width: 58.8%;
}
.four .content .right{
    width: 44.3rem;
    padding: 5.25rem;
    background: linear-gradient(180deg, #1B94F1 0%, #1A90F2 63%, #1265FB 100%);
    border-radius: 0.875rem;
    position: absolute;
    right: 0;
    bottom: 2rem;
}
.four .content .right .str{
    color: #fff;
}
img{
    height: 100%;
}
.four .btn{
    width: 100%;
    justify-content: center;
}
.five .content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.five .content .item{
    width: 32.8%;
    margin-top: 0.625rem;
}
.five .content .item_5{
    background: rgba(149, 144, 144, 1);
    padding: 0 2.5rem;
    display: flex;
    align-items: center;
}
.five .content .item_5 .str{
    color: #fff;
}
.six .content{
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    position: relative;
}
.six .title{
    display: flex;
    justify-content: flex-end;
}
.six .left{
    width: 40%;
}
.six .right{
    position: absolute;
    right: 0;
    z-index: 1;
}
.six .right img{
    height: auto;
    max-width: 35.75rem;
}
.six .content .center{
    width: 8.25rem;
    height: 30rem;
    background: rgba(38, 169, 255, 1);
    margin-left: 8%;
}
.seven .content{
    position: relative;
}
.seven .content img{
    max-height: 40.5625rem;
}
.seven .content .center{
    width: 100%;
    display: flex;
    position: absolute;
    top: 3.75rem;
    left: 0;
    height: 40.5625rem;
}
.seven .content .center .item{
    width: 25%;
    padding: 0 1.25rem;
    background: linear-gradient(180deg, rgba(23, 127, 200, 0.37) 0%, #1B94F1 100%);
    height: 100%;
    height: 40.5625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.seven .content .center .item:nth-child(2),.seven .content .center .item:nth-child(4){
    background: linear-gradient(180deg, rgba(23, 127, 200, 0.37) 0%, #1265FB 100%);;
}
.seven .content .num h5{
  font-size: 3rem;
  color: #fff;
  font-weight: 400;
}
.seven .content .num .str{
    color: #fff;
    text-align: left;
    margin-top: 3.75rem;
    min-height: 9.875rem;
}
.seven .content .num i{
    color: rgba(249, 248, 248, 1);
    font-size: 2rem;
}
.content-title{
    display: flex;
    align-items: center;
    margin-bottom: 2.5rem;
}
.content-title h5{
    font-size: 1.25rem;
    font-weight: bold;
    color: #26A9FF;
    line-height: 2.5rem;
    margin-left: 0.625rem;
}
.eight .content{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.eight .content .item{
    width: 27.2%;
}
.eight .content .item .img{
    position: relative;
    margin-bottom: 3.125rem;
}
.eight .content .item .img h2{
    font-size: 2.5rem;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.eight .content .item .str{
    color: #615F5F;
    min-height: 7.5rem;
}
.eight .content .item .bottom{
    width: 100%;
    border-bottom: 6px solid rgba(27, 148, 241, 1);
    margin-top: 5.25rem;
    border-radius: 2px;
}